@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@100;400;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Tinos:wght@400;700&display=swap");

$admin-title: "Roboto", sans-serif;
$admin-menu: "Roboto Condensed", sans-serif;

$users-main-title: "Tinos", serif;
$users-main: "Roboto", sans-serif;

$h2-size: 2.5em;
$h3-size: 1.8em;
$h4-size: 1.2em;
